<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7%3AOmbox%2Fstyles.css</id>
	<title>ایران‌پدیا:Ombox/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7%3AOmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7:Ombox/styles.css&amp;action=history"/>
	<updated>2026-04-20T14:57:03Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7:Ombox/styles.css&amp;diff=45513&amp;oldid=prev</id>
		<title>Ehsan: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7:Ombox/styles.css&amp;diff=45513&amp;oldid=prev"/>
		<updated>2020-02-20T22:07:57Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲۱ فوریهٔ ۲۰۲۰، ساعت ۰۰:۰۷&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Ehsan</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7:Ombox/styles.css&amp;diff=45512&amp;oldid=prev</id>
		<title>www.iran-pedia.org&gt;Ahmad252: تغییر رنگ‌ها برای مطابقت با آیکون‌های جدید</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D8%A7%DB%8C%D8%B1%D8%A7%D9%86%E2%80%8C%D9%BE%D8%AF%DB%8C%D8%A7:Ombox/styles.css&amp;diff=45512&amp;oldid=prev"/>
		<updated>2019-09-29T10:50:55Z</updated>

		<summary type="html">&lt;p&gt;تغییر رنگ‌ها برای مطابقت با آیکون‌های جدید&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Other pages message box styles */&lt;br /&gt;
table.ombox {&lt;br /&gt;
    margin: 4px 10%; &lt;br /&gt;
    border-collapse: collapse; &lt;br /&gt;
    border: 1px solid #a2a9b1;       /* Default &amp;quot;notice&amp;quot; gray */&lt;br /&gt;
    background: #f8f9fa;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.ombox-notice {&lt;br /&gt;
    border: 1px solid #a2a9b1;       /* Gray */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-speedy {&lt;br /&gt;
    border: 2px solid #DD0000;    /* Red */&lt;br /&gt;
    background: #fee7e6;             /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-delete {&lt;br /&gt;
    border: 2px solid #DD0000;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-content {&lt;br /&gt;
    border: 1px solid #FF5D00;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-style {&lt;br /&gt;
    border: 1px solid #fc3;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-move {&lt;br /&gt;
    border: 1px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
table.ombox-protection {&lt;br /&gt;
    border: 2px solid #a2a9b1;       /* Gray-gold */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>www.iran-pedia.org&gt;Ahmad252</name></author>
	</entry>
</feed>